/* iB - vsechny stránky */
.webhouseskryt{display:none;}
/*layout*/


@font-face {
    font-family: 'OswaldWeb';
    src: url('/ASPINCLUDE/vismoWeb5/html/fonty/oswald-regular-webfont.eot');
    src: url('/ASPINCLUDE/vismoWeb5/html/fonty/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/ASPINCLUDE/vismoWeb5/html/fonty/oswald-regular-webfont.woff') format('woff'),
         url('/ASPINCLUDE/vismoWeb5/html/fonty/oswald-regular-webfont.ttf') format('truetype'),
         url('/ASPINCLUDE/vismoWeb5/html/fonty/oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "ArchivoNarrowBoldWeb";
  font-weight: normal;
  font-style: normal;

  src: url("/ASPINCLUDE/vismoWeb5/html/fonty/archivonarrow-bold-web.eot");
  src: url("/ASPINCLUDE/vismoWeb5/html/fonty/archivonarrow-bold-web.eot?#iefix") format("embedded-opentype"),
       url("/ASPINCLUDE/vismoWeb5/html/fonty/archivonarrow-bold-web.woff2") format("woff2"),
       url("/ASPINCLUDE/vismoWeb5/html/fonty/archivonarrow-bold-web.woff") format("woff"),
       url("/ASPINCLUDE/vismoWeb5/html/fonty/archivonarrow-bold-web.ttf") format("truetype"),
       url("/ASPINCLUDE/vismoWeb5/html/fonty/archivonarrow-bold-web.svg#opensansregular") format("svg");
}

#obalcelek{position: relative;z-index: 6;}
.dalsi,#pocitadlo,#pata{font-size:91%;}
body{min-width:996px;margin:0;padding:0;text-align:center;font-size:78%;background: #e7f4ff url(images/bg_pata.jpg) no-repeat center bottom;}
#celek{width:997px;text-align:left;margin:0 auto;position:relative;z-index:1;background:transparent url(images/hornioblouky.png) no-repeat left top;padding-top:41px;}
#vlevo{float:left;width:251px;overflow:hidden;}
#vlevo,#vpravo{padding-bottom:25px;}
.kont{width:auto;padding:0 20px 30px 22px;}
#vlevo .kont,#stred .kont{background-image: url(images/bg_telo_titul.png);background-repeat: repeat-y;background-position: -2px 0;}
.box,.box2{padding:22px 0 0 0;width:100%;margin:0;}
#stred{margin-top:10px;}
#telo{padding:0 2px;}
#odsazeni{position:relative;z-index:10;margin:0 auto;width:996px;}
.format,#stred img,#dokumenty img,#anketa .hlas div,.btn,#menu,#menu ul ul,#napiste img,#abo img,#abo,#pata,.patalogo{-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.zvyrazneni, .zvyrazneni2,.vystraha,#stred #legenda dt{-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
select.format{padding-right:2px;}
.vystraha,.fnote{font-size:92%;}
.fnote .vystraha{font-size:100%;}
/*obecne*/
.dalsi{margin:15px 0 0 0;background:transparent url(images/iko_dalsi.png) no-repeat left top;min-height:25px;padding:5px 0 0 0;}
.dalsi a{padding-left:35px;}
/*hlava*/
#vzor{position:absolute;background: #166494 url(images/bg_top.jpg) repeat-x center 0;height:373px;width:100%;left:0;}
#obalhlava{position:relative;z-index: 5;}
#hlava{clear:both;height:76px;position:relative;z-index:3;width:996px;}
html>body #hlava{height:auto;min-height:46px;margin:0 auto;}
#obalnazev{position:absolute;z-index:20;width:368px;height:76px;top:67px;left:0;}
#nazev{background-image:url(images/logo.png);background-repeat:no-repeat;width:368px;height:110px;height:9em;position:absolute;}
html>body #nazev{min-height:110px;height:9em;}
ul.inline li{display:inline;list-style-type:none;padding:0 6px;}
ul.inline li a{margin-left:3px;}
ul.inline li.first,#pata ul.inline li:first-child{border:0;}
/*lista*/
#hlava *{line-height:1.25em;}
#lista{float:left;text-align:left;display:inline;top: 27px;padding: 6px 0 2px 0;position:relative;margin-top:-1em;font-size: 12px;font-family: ArchivoNarrowBoldWeb, sans-serif;}
#lista ul, #lista2 ul{margin:0;padding:0;}
#lista ul li, #lista ul li{margin:0;padding:0;border:0;display:inline;list-style-type:none;white-space:nowrap;border-right: 1px solid white;margin-right:13px;padding-right:9px;}/*background:transparent url(images/delitko.gif) no-repeat right 0.35em;*/
#lista ul li.skip, #lista2 ul li.skip{position:absolute;display:block;top:0!important;right:0!important;width:9em;padding:1px;border:0;}
#lista ul li.skip a, #lista2 ul li.skip a{text-align:center;border:0;position:absolute;width:8em;left:0;top:-500px;z-index:0;padding:0 2px;}
#lista ul li.skip a:focus,#lista ul li.skip a:active, #lista2 ul li.skip a:focus,#lista2 ul li.skip a:active{z-index:10!important;position:absolute!important;left:-370px;top:19px;}
#lista ul li a, #lista2 ul li a{text-decoration:none;}
#lista ul li a:focus,#lista ul li a:active,#lista ul li a:hover, #lista2 ul li a:focus,#lista2 ul li a:active,#lista2 ul li a:hover{text-decoration:underline;}
#lista ul li.last{background:none;border-right-width:0;}

/*jmeniny*/
#obaljmeniny{top:27px;float:left;position:relative;margin-top:-1em;font-family: ArchivoNarrowBoldWeb, sans-serif;font-size: 12px;}
#jmeniny{padding:6px 0 2px 42px;text-align:left;}
#jmeniny *{display:inline;}
#jmeniny .datum{padding-right:6px;}
#jmeniny .dnes, #jmeniny .cas {border-right: 1px solid white;margin-right:13px;padding-right:9px;}

/*formy*/
.format{border-style:solid;border-width:1px;min-height:15px;padding-top:2px;padding-bottom:2px;font-size:100%;background-color:#FFFFFF;color:#000000;}
.btn{background-image:url(images/bg_tlacitko.png);background-repeat:repeat-x;min-height:22px;}
.fkont form{font-size:100%;}

/*hledani*/
#hledani{position:absolute;width:350px;overflow:hidden;right:0;top:13px;}
#hledani .pole{min-height:2.55em;padding-top:8px;margin-top:-1em;position:relative;z-index:5;}
#hledani form{margin:0;padding:0;float:left;width:100%;}
#hledani label{display:block;min-height:39px;height:2em;line-height:120%;font-size:92%;position:relative;text-align:left;float:left;}

#hledani label span{position:absolute;top:0;left:0;width:100%;display:block;height:100%;}
#hledani label span.skrytylabel{position:relative;height:auto;padding: 8px 10px 0 0;min-width: 130px;}
#hledani .format{width:164px;margin:0.2em 3px 0 0;float:left;background-repeat:no-repeat;background-position:5px center;font-size:12px;line-height:18px;}
#hledani .btn{float:left;border:0;margin:0.2em 0 0 0;padding:0;min-height:1px;min-width:1px;font-size:92%;}
#hlava div.jshledani label span{background:transparent url(images/hledej_prekryti.jpg) no-repeat left top;}

#napiste form{margin:0;padding:0;}
#napiste label{line-height:130%;}
input,textarea{font-size:100%;}
#napiste .format{padding:2px 0 2px 5px;margin:2px 0;width:201px;}
#napiste textarea.format{margin-bottom:4px;}
#napiste img{float:left;margin:5px 8px 0 0;}
#napiste #caobr{width:95px;margin-top:5px;float:right;}
#napiste .fbtn,#napiste .btn{clear:none;margin:1px 0 0 0;}
#napiste .fbtn{width:102px;}
#napiste .btn{width:100%;}
#napiste p{padding:0 0 10px 0;margin:0;}
#napiste p.opiste{padding:6px 0 0 0;}

/*nadpisy a pismo*/
/*h1.cvi{float:left;width:332px;font-size:130%;text-align:left;margin:0 0 0 115px;padding:0;}  */
h1.cvi{padding:5px 0 0 15px;width:260px;font-size:100%;text-align:left;}
h1.cvi strong{font-size:130%;}

.zahlavi{position:relative;z-index:20;}
#menu a,h2.cvi,h3.cvi,#prohlaseni h3,h3.ud{font-family:OswaldWeb;text-transform:uppercase;}
 h2.cvi{font-size:195%;font-weight:normal;margin:0;padding:8px 0;}
.zahlavi  h2.cvi{padding:0 10px 8px 22px;margin-top:0;font-weight:normal;}
.kont h2.cvi{padding:5px 0;}

/*seznamy*/
.ui li,.aktuality2 li.bezobr,.utvary .ui li.o,.dok .ui li{background-image:URL(images/vismo_web/document.gif);}
.kategorie .ui li,.utvary .ui li,.galerie .ui li{background-image:URL(images/vismo_web/utvar.gif);}
.ui .u{background-image:none!important;list-style-type:none!important;}
.dok ul{margin:0;padding:0;width:100%;overflow:hidden;}
#titul .dok .ui li,#kalendarAkci .dok .ui li{background-image:none;display:block;list-style-type:none;padding:15px 0 0 0;margin-top:16px;}
#kalendarAkci .dok{margin-top:-15px;}
#titul .dok .ui li{margin:0;}
#titul .dok .ui strong img,#kalendarAkci  .dok .ui strong img {margin:0 12px 4px 0;float:left;}
#titul .dok strong a,#kalendarAkci .dok strong a{font-weight:bold;font-size:105%;}
ul.ui div{font-weight:normal;margin-bottom:2px;margin-top:4px;padding-top:0;padding-bottom:0;}
ul.ui div.ktg{margin-top:0;}

 /*kontakt*/
#kontakt address{display:block;font-style:normal;margin:0 0 15px 0;}
#kontakt strong{font-weight:bold;}

#menu{height:40px;}
html>body #menu{height:auto;min-height:40px;}
#menu ul.menu{margin:0;}
#menu li{float:left;display:inline;white-space:nowrap;padding:0 10px;list-style-type:none;margin:0;line-height:150%;}
#celek .jsmenu,#menu li{position:relative;z-index:20;}
#menu a{text-decoration:none;margin:0;float:left;display:inline;font-size:130%;padding:17px 0 10px 0;text-align:center;}
#menu a#osmakt{cursor:default;font-weight:bold;}
#menu #menuMainNode li a.aktodk{cursor:pointer;}

/*dalsi urovne*/
#menu li.toOpen{z-index:100;}
#menu li.kontodkaz{z-index:1;}
#menu ul ul{display:none;position:absolute;top:40px;left:13px;z-index:100;width:218px;margin:0;padding:10px 0;font-weight:normal;}

#menu ul ul ul{left:205px;display:block;top:-3px;}
#menu li li{float:none;white-space:normal;display:block;border-width:0 0 1px 0;border-style:solid;margin:0 6px;padding-left:0;padding-right:0;width:auto;line-height:normal;background-image:none;}
#menu ul li:last-child{border:0 none;}
#menu .sub a{display:block;float:none;padding:3px 8px 3px 10px;margin:0;width:100%;font-size:100%;text-transform:none;text-align:left;font-family:Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;}
html>body #menu .sub a{width:auto;}
#menu .sub a:hover{text-decoration:none;}
#menu span.menuobr{display:none;}
#menu ul.sub li span.menuobr{display:block;}
#menu span.menuobr{width:20px;height:14px;overflow:hidden;position:absolute;top:0.45em;right:-2px;z-index:1;cursor:pointer;text-transform:none;font-weight:normal;}
#menu a#navigace{height:1px;display:block;overflow:hidden;font-size:1%;line-height:1%;padding:0;}
#menu .sf{height:0!important;}
#zamenu2{background:transparent url(images/bg_zamenu.png) no-repeat center top;height:15px;margin-top:-0.5px}
/*pata*/
#pata{text-align:center;padding:22px 20px 18px 20px;margin:376px 4px 0 4px;}
.pata a:hover,.pata a:focus,.pata a:active{text-decoration:none;}
#zapatou{background-image:url(images/bg_pata.png);background-repeat:no-repeat;background-position:center top;height:7px;overflow:hidden;margin-bottom:0;padding-bottom:53px;}
#ukonceni{background:transparent url(images/ukonceni.png) no-repeat 0 0;height:56px;overflow:hidden;}
#pata .patalogo {padding:1px 6px;}
#pata .webmaster,#pata .inline{display:inline;}
#pata .inline{display:inline;margin:0;padding:0 0 0 3px;}
#pata .inline li{padding:0 6px;}
#pata .inline li a{margin:0 0 0 1px;}
/*pokus*/
.editor img{max-width:100%;height:auto;}
#vlevo, #vpravo{word-wrap:break-word;}

#obalObrazek {position:relative;margin:0 auto;width:1212px;}
#maska {position:absolute;top:-47px;width:100%;height:436px;background: transparent url(images/maska.png) no-repeat center top;z-index: 4;left:0;}
#obalImagesBlender {position:absolute;width:404px;height:354px;top:1px;left:732px;overflow: hidden;}
#imagesBlender {width:404px;height:354px;background: white url(images/blenderImages/0.jpg) no-repeat 0 0;}

#rychlyOdkaz {position:relative;width:996px;margin:0 auto;text-align:left;z-index:9;}
#rychlyOdkaz a {position:absolute;top:200px;background:transparent url(images/kamen.png) no-repeat center center;left:37px;font-size: 24px;padding: 18px 131px;}
#rychlyOdkaz a, #rychlyOdkaz a:link, #rychlyOdkaz a:visited, #rychlyOdkaz a:hover, #rychlyOdkaz a:active, #rychlyOdkaz a:focus {color: white;text-decoration: none;}